<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>GTSBox: /Users/dlekshmi/Desktop/Repos/PhD/GTSBox/Src/NLME/FirstStage/FirstStage_objs/get_PL_gm.m File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">GTSBox
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "../../search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="../../dir_413f4e031a85da0d68269c6fd2f76e1c.html">Src</a></li><li class="navelem"><a class="el" href="../../dir_8672bca13fc16af0e54d5ddc01090308.html">NLME</a></li><li class="navelem"><a class="el" href="../../dir_ad567f6568f7af71f68706673af51f33.html">FirstStage</a></li><li class="navelem"><a class="el" href="../../dir_1c3bb113e33976697575615603529f5e.html">FirstStage_objs</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#func-members">Functions</a>  </div>
  <div class="headertitle">
<div class="title">get_PL_gm.m File Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><a href="../../d4/dc9/get___p_l__gm_8m_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:aa13fb8d33e0707ddf898900de6171cd9"><td class="memItemLeft" align="right" valign="top">function&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/dc9/get___p_l__gm_8m.html#aa13fb8d33e0707ddf898900de6171cd9">get_PL_gm</a> (in sim_struct, in noise_params, in data, in indexes, in type, in n_obs)</td></tr>
<tr class="memdesc:aa13fb8d33e0707ddf898900de6171cd9"><td class="mdescLeft">&#160;</td><td class="mdescRight">get_PL_gm gets the pooled PL. Implementation is based on "Some Simple Methods for Estimating Intraindividual Variability in Nonlinear Mixed
Effects Models" Author(s): Marie Davidian and David M. Giltinan Source: Biometrics, Vol. 49, No. 1 (MPL., 1993), pp. 59-73 <a href="https://www.jstor.org/stable/2532602?seq=1#page_scan_tab_contents">https://www.jstor.org/stable/2532602?seq=1#page_scan_tab_contents</a> Please see the appendix of the paper OR section 2.4.2 of Nonlinear Models for Repeated Measurement Data, Chapman &amp; Hall, London 1996 Reprint edition .  <a href="../../d4/dc9/get___p_l__gm_8m.html#aa13fb8d33e0707ddf898900de6171cd9">More...</a><br /></td></tr>
<tr class="separator:aa13fb8d33e0707ddf898900de6171cd9"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function Documentation</h2>
<a id="aa13fb8d33e0707ddf898900de6171cd9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa13fb8d33e0707ddf898900de6171cd9">&#9670;&nbsp;</a></span>get_PL_gm()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">function get_PL_gm </td>
          <td>(</td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>sim_struct</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>noise_params</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>data</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>indexes</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>type</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">in&#160;</td>
          <td class="paramname"><em>n_obs</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p>get_PL_gm gets the pooled PL. Implementation is based on "Some Simple Methods for Estimating Intraindividual Variability in Nonlinear Mixed
Effects Models" Author(s): Marie Davidian and David M. Giltinan Source: Biometrics, Vol. 49, No. 1 (MPL., 1993), pp. 59-73 <a href="https://www.jstor.org/stable/2532602?seq=1#page_scan_tab_contents">https://www.jstor.org/stable/2532602?seq=1#page_scan_tab_contents</a> Please see the appendix of the paper OR section 2.4.2 of Nonlinear Models for Repeated Measurement Data, Chapman &amp; Hall, London 1996 Reprint edition . </p>
<dl class="params"><dt>Parameters</dt><dd>
  <table class="params">
    <tr><td class="paramname">sim_struct</td><td>structure containing the simulated data for all cells at their estimated kinetic pPLameters from last iteration </td></tr>
    <tr><td class="paramname">noise_param</td><td>Noise pPLameters, theta_hat in the model </td></tr>
    <tr><td class="paramname">data</td><td>Data for the cells </td></tr>
    <tr><td class="paramname">indexes</td><td>Cell IDs (so fPL only those with all data)</td></tr>
  </table>
  </dd>
</dl>
<dl class="retval"><dt>Return values</dt><dd>
  <table class="retval">
    <tr><td class="paramname">obj_PL</td><td>Objective function (pooled PL, in log) </td></tr>
  </table>
  </dd>
</dl>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Thu Dec 3 2020 14:53:30 for GTSBox by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
